Bug 279801 - phpMyAdmin 2.11.0 is released
phpMyAdmin 2.11.0 is released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 19:28 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.11.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 13:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-05 19:28:28 EDT
Description of problem:
PhpMyAdmin 2.11.0 was released on August 22th, 2007 and Fedora Development 
hangs still around the older 2.10.3.

Version-Release number of selected component (if applicable):
phpMyAdmin-2.10.3-1

Expected results:
phpMyAdmin-2.11.0-1 or newer ;-)

Additional info:
Since mod_security >= 2.x was pushed to Fedora, the following section does no 
longer work:

# This configuration prevents mod_security at phpMyAdmin directories from
# filtering SQL etc.
#
<IfModule mod_security.c>
    <LocationMatch "/phpMyAdmin/(.+)">
        SecFilterInheritance Off
    </LocationMatch>
</IfModule>

As I don't know, how to solve this (SecFilterInheritance doesn't exist any 
longer and SecRuleEngine can't be overwritten by resource directives), I would 
suggest to remove this section.
Comment 1 Robert Scheck 2007-09-05 19:40:38 EDT
Oh and Source0/Source is defined wrong, see

http://fedoraproject.org/wiki/Packaging/SourceURL#head-
e27982f18a3bfd26b5b6ecbee113d2d8f3f006f2
Comment 2 Robert Scheck 2007-09-05 19:48:01 EDT
I forgot to say, that a simple version bump worked for me - except the rest of 
the changes mentioned above.
Comment 3 Fedora Update System 2007-09-07 13:21:21 EDT
phpMyAdmin-2.11.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.